version=4
opts=\
   "searchmode=plain" \
   https://api.github.com/repos/ful1e5/Bibata_Cursor/releases \
   https://github.com/ful1e5/Bibata_Cursor/releases/download/v@ANY_VERSION@/Bibata@ARCHIVE_EXT@
